/* カート周りのスタイル */
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap {
    margin-top: calc(8 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide {
  border-bottom: 1px solid #d1d1d1;
}
#goodsspec_contents_ .size-guide-wrap .size-guide:first-of-type {
  border-top: 1px solid #d1d1d1;
}
#goodsspec_contents_ .size-guide-wrap #js-include-nike_guarantee .size-guide {
  border-top: none;
}
#goodsspec_contents_ .size-guide-wrap .size-guide.is-active .size-guide__head:before {
  opacity: 0;
}
#goodsspec_contents_ .size-guide-wrap .size-guide.is-active .size-guide__head:after {
  transform: rotate(0);
}
#goodsspec_contents_ .size-guide-wrap .size-guide__head {
  position: relative;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__head {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__head {
    padding-top: calc(3 * var(--rem));
    padding-bottom: calc(3 * var(--rem));
    font-size: calc(2.8 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__head:hover {
  cursor: pointer;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__head:before, #goodsspec_contents_ .size-guide-wrap .size-guide__head:after {
  content: "";
  position: absolute;
  display: block;
  background-color: #000000;
  top: calc(50% - 1px);
  transition: ease 0.5s;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__head:before, #goodsspec_contents_ .size-guide-wrap .size-guide__head:after {
    width: 16px;
    height: 1px;
    right: 16px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__head:before, #goodsspec_contents_ .size-guide-wrap .size-guide__head:after {
    width: calc(3.6 * var(--rem));
    height: calc(0.1 * var(--rem));
    right: calc(2 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__head:after {
  transform: rotate(90deg);
}
#goodsspec_contents_ .size-guide-wrap .size-guide__head .size-guide__head__em {
  color: #f00;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content {
  display: none;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content {
    padding-top: 10px;
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content {
    padding-top: calc(1 * var(--rem));
    padding-bottom: calc(4 * var(--rem));
  }
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__title {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__title {
    font-size: calc(1.5 * var(--rem));
  }
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__title:not(:first-child) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__title:not(:first-child) {
    margin-top: calc(3 * var(--rem));
  }
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__free {
    margin-top: 10px;
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__free {
    margin-top: calc(1 * var(--rem));
    font-size: calc(1.5 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__sup {
  text-align: right;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__sup {
    margin-top: 10px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__sup {
    margin-top: calc(1 * var(--rem));
    font-size: calc(1.2 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table {
  width: 100%;
  text-align: center;
  border: 1px solid #d1d1d1;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table {
    margin-top: 15px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table {
    margin-top: calc(1.5 * var(--rem));
    font-size: calc(1.3 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table thead {
  background-color: #f1efeb;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table thead tr th {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table thead tr th {
    padding: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table thead tr th {
    padding: calc(1 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table thead tr th:nth-of-type(n+2) {
  border-left: 1px solid #e4e4e3;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody {
  background-color: #f8f7f5;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr {
  border-top: 1px solid #e4e4e3;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td {
  text-align: center;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td {
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td {
    padding: calc(1 * var(--rem)) 0;
  }
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td:nth-child(1) {
    width: 150px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td:nth-child(1) {
    width: calc(15 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner table tbody tr td:nth-of-type(n+2) {
  border-left: 1px solid #d1d1d1;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__figure {
  background-color: #f8f7f5;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__figure {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__figure {
    margin-top: calc(5 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner__figure img {
  mix-blend-mode: multiply;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl {
  display: flex;
  flex-wrap: nowrap;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl {
    padding-top: calc(2 * var(--rem));
    padding-right: calc(1 * var(--rem));
    padding-bottom: calc(2 * var(--rem));
    padding-left: calc(1 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl:first-child {
  padding-top: 0;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl:last-child {
  padding-bottom: 0;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl:not(:first-child) {
  border-top: 1px solid #e4e4e3;
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dt {
  width: 30%;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dt {
    padding-right: 10px;
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dt {
    padding-right: calc(2 * var(--rem));
    font-size: calc(2.4 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dd {
  width: 70%;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dd {
      font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dd {
      font-size: calc(2.4 * var(--rem));
  }
}
#goodsspec_contents_ .size-guide-wrap .size-guide__content__inner dl dd .pdf-link {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide__paragraph {
      font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
    #goodsspec_contents_ .size-guide__paragraph {
        font-size: calc(2.4 * var(--rem));
    }
}

#goodsspec_contents_ .cart-attention {
    width: 100%;
    text-align: center;
    color: #ffffff;
    background-color: #ff4400;
    padding: 0.4em 0.5em;
    margin: calc(1.5 * var(--rem)) auto;
    font-size: 16px;
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-attention {
      font-size: calc(2.8 * var(--rem));
  }
}

#goodsspec_contents_ .cart-postage {
   font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-postage {
      font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
    #goodsspec_contents_ .cart-postage {
        font-size: calc(2.8 * var(--rem));
    }
}

#goodsspec_contents_ .cart-delivery {
  border: 1px solid #d1d1d1;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery {
    margin-top: 20px;
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery {
    margin-top: calc(2.8 * var(--rem));
    padding: calc(2.8 * var(--rem));
  }
}
#goodsspec_contents_ .cart-delivery .cart-delivery__title {
  color: #f00;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery .cart-delivery__title {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery .cart-delivery__title {
    font-size: calc(2.8 * var(--rem));
  }
}
#goodsspec_contents_ .cart-delivery .cart-delivery__title:before {
    display: inline-block;
    content: '';
    vertical-align: middle;
    background: url(/img/usr/common/icon_delivery.png) 0 center no-repeat;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery .cart-delivery__title:before {
    width: 22px;
    height: 15px;
    background-size: 17px 14px;
    padding-right: 5px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery .cart-delivery__title:before {
    width: calc(4.4 * var(--rem));
    height: calc(3 * var(--rem));
    background-size: calc(3.4 * var(--rem)) calc(2.8 * var(--rem));
    padding-right: calc(1 * var(--rem));
  }
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery__note {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery__note {
    margin-top: calc(2 * var(--rem));
  }
}
#goodsspec_contents_ .cart-delivery__note ul li {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery__note ul li {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery__note ul li {
    font-size: calc(2.2 * var(--rem));
  }
}

#goodsspec_contents_ .cart-delivery__note .cart-delivery__note__att {
  display: inline-block;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-delivery__note .cart-delivery__note__att {
    margin-top: 5px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-delivery__note .cart-delivery__note__att {
    margin-top: calc(1 * var(--rem));
    font-size: calc(2.4 * var(--rem));
  }
}

@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-others {
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-others {
    margin-top: calc(2 * var(--rem));
  }
}
#goodsspec_contents_ .cart-others__item {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .cart-others__item {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .cart-others__item {
    font-size: calc(2.2 * var(--rem));
  }
}

#goodsspec_contents_ .size-guide__note {
  text-indent: -1em;
  padding-left: 1em;
}
#goodsspec_contents_ .size-guide__note +  .size-guide__note {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .size-guide__note {
    margin-top: 30px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .size-guide__note {
    margin-top: calc(4 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}
.section.nike_foot {
    margin-top: calc(15 * var(--rem));
}
@media screen and (max-width: 767px) {
    .section.nike_foot {
        margin-top: calc(20 * var(--rem));
    }
}

@media screen and (min-width: 768px) {
  #goodsspec_contents_ .delivery-att {
    margin-top: 10px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .delivery-att {
    margin-top: calc(2 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}

#goodsspec_contents_ .guarantee {

}
#goodsspec_contents_ .guarantee__heading {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__heading {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee__heading {
    font-size: calc(2.8 * var(--rem));
  }
}
#goodsspec_contents_ .guarantee__paragraph {
    font-weight: 600;
    color: #f00;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__paragraph {
      font-size: 14px;
  }
  #goodsspec_contents_ .guarantee__paragraph:not(:first-child) {
      margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee__paragraph {
      font-size: calc(2.4 * var(--rem));
  }
    #goodsspec_contents_ .guarantee__paragraph:not(:first-child) {
      margin-top: calc(1 * var(--rem));
  }
}

@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__dl {
      margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
    #goodsspec_contents_ .guarantee__dl {
      margin-top: calc(3 * var(--rem));
  }
}

#goodsspec_contents_ .guarantee__dl__dt {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__dl__dt {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee__dl__dt {
    font-size: calc(2.8 * var(--rem));
  }
}

@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__dl__dd {
      margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
    #goodsspec_contents_ .guarantee__dl__dd {
      margin-top: calc(2 * var(--rem));
  }
}
#goodsspec_contents_ .guarantee__dl__dd__txt {
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__dl__dd__txt {
      font-size: 14px;
  }
  #goodsspec_contents_ .guarantee__dl__dd__txt:not(:first-child) {
      margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee__dl__dd__txt {
      font-size: calc(2.4 * var(--rem));
  }
    #goodsspec_contents_ .guarantee__dl__dd__txt:not(:first-child) {
      margin-top: calc(1 * var(--rem));
  }
}
#goodsspec_contents_ .guarantee__dl__dd__att {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee__dl__dd__att {
    margin-top: 5px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee__dl__dd__att {
    margin-top: calc(1 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}

#goodsspec_contents_ .size-guide-wrap #js-include-features .size-guide {
  border-top: none;
}
#goodsspec_contents_ .features .features__dl {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
}
#goodsspec_contents_ .features .features__dl + .features__dl {
  margin-top: 20px;
}
#goodsspec_contents_ .features .features__dl .features__dl__dt {
  width: 150px;
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .features .features__dl .features__dl__dt {
    width: 100px;
  }
}
#goodsspec_contents_ .features .features__dl .features__dl__dd {
  width: calc(100% - 170px);
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .features .features__dl .features__dl__dd {
    width: calc(100% - 120px);
  }
}
@media screen and (min-width: 768px) {
    #goodsspec_contents_ .size-guide-wrap .features__dl__dd__txt {
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    #goodsspec_contents_ .size-guide-wrap .features__dl__dd__txt {
        font-size: calc(2.4 * var(--rem));
    }
}

#goodsspec_contents_ .consultation {
  background-color: #f6f6f6;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .consultation {
    margin-top: 10px;
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .consultation {
    margin-top: calc(2 * var(--rem));
    padding: calc(3 * var(--rem));
  }
}
#goodsspec_contents_ .consultation__title {
  font-weight: 500;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .consultation__title {
    font-size: calc(2.4 * var(--rem));
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .consultation__txt {
    font-size: calc(2.2 * var(--rem));
  }
}
#goodsspec_contents_ .consultation__txt a {
  text-decoration: underline;
  padding-left: 5px;
}
#goodsspec_contents_ .disclaimer__item {
  text-indent: -2em;
  padding-left: 2em;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .disclaimer__item {
    margin-top: 5px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .disclaimer__item {
    margin-top: calc(1 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}
#goodsspec_contents_ .guarantee-list__item {
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 768px) {
  #goodsspec_contents_ .guarantee-list__item {
    margin-top: 5px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  #goodsspec_contents_ .guarantee-list__item {
    margin-top: calc(1 * var(--rem));
    font-size: calc(2.2 * var(--rem));
  }
}

#goodsspec_contents_ .stock-info{
margin-bottom: calc(1.5 * var(--rem));
	font-size: 16px;
}
#goodsspec_contents_ .stock-info span{
	font-weight: 600;
}
@media screen and (max-width: 767px) {
	#goodsspec_contents_ .stock-info{
		font-size: calc(2.8 * var(--rem));
	}
}
.product-kv {
    margin-bottom: 0.625rem;
}
.product-kv__border-name{
  font-size: 20px;
  text-align: center;
  padding: 1px;
  background-color: #000;
  position: relative;
  top: -1px;
  z-index: 90;
  color: #ffffff;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .product-kv__border-name{
    font-size: 4vmin;
    padding: 1.5555555555vmin 2.9333333333vmin;
  }
}

.section.recommend {
    overflow: hidden;
    margin: calc(11*var(--rem)) 0 calc(13*var(--rem)) 0;
}
@media screen and (max-width:767px) {
    .section.recommend {
        margin: calc(9.5*var(--rem)) 0 calc(12*var(--rem)) 0;
    }
}
.recommend .recommend__heading__eng {
    font-size: calc(3.4 * var(--rem));
    font-family: "helvetica-neue-lt-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: -0.02em;
    line-height: 1;
}
@media screen and (max-width:767px) {
    .recommend .recommend__heading__eng {
        font-size: calc(4.4 * var(--rem));
    }
}
.recommend .recommend__heading__ja {
    margin-top: calc(0.5 * var(--rem));
    font-size: calc(1.8 * var(--rem));
}
@media screen and (max-width:767px) {
    .recommend .recommend__heading__ja {
        margin-top: calc(0.8 * var(--rem));
        font-size: calc(2.6 * var(--rem));
    }
}
.recommend .StyleT_Frame_{
  opacity: 0;
  transition: opacity 0.5s linear;
}
.recommend .StyleT_Frame_.slick-initialized{
  opacity: 1;
}
.recommend .slick-list {
    padding: calc(2 * var(--rem));
}
.recommend .StyleT_Frame_ {
    padding-bottom: calc(3 * var(--rem));
	display: flex;
	flex-wrap: wrap;
    margin-top: calc(4.5 * var(--rem));
    max-width: none;
}
@media screen and (min-width: 768px) {
    .recommend .StyleT_Frame_ {
        margin-left: calc((100% - 164 * var(--rem)) / 2);
    }
}
@media screen and (max-width:767px) {
    .recommend .StyleT_Frame_ {
        margin-top: calc(2.5 * var(--rem));
        margin-left: calc(3 * var(--rem));
        margin-right: 0;
    }
}

.recommend .StyleT_Frame_ .StyleT_Item_ {
    margin: inherit;
}
.recommend .slick-slide {
	margin-left: calc(1.5 * var(--rem));
	margin-right: calc(1.5 * var(--rem));
}
.recommend .StyleT_Item_ {
	width: calc(30 * var(--rem))!important;
  border-radius: calc(1 * var(--rem));
  box-shadow: 0px 0px calc(2 * var(--rem)) 0px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media screen and (max-width:767px) {
	.recommend .StyleT_Item_ {
		width: calc(48.5 * var(--rem))!important;
	}
}
.recommend .StyleT_Item_ .img_ {
    width: 100%;
    padding-top: 100%;
}
.recommend .StyleT_Item_ .desp_ {
    width: 100%;
    margin: inherit;
    padding: calc(4 * var(--rem));
}
.recommend .slick-dots {
  position: absolute;
  width: 100%;
  top: calc(100% - 1.1 * var(--rem));
  left: calc(-9 * var(--rem));
  display: flex;
  justify-content: center;
}
@media screen and (max-width:767px) {
    .recommend .slick-dots {
        left: calc(-1 * var(--rem));
    }
}

.recommend .slick-dots li {
  display: flex;
  line-height: 1;
}
.recommend .slick-dots li:not(:first-child) {
    margin-left: calc(1*var(--rem));
}
.recommend .slick-dots li button {
  background-color: #d9d9d9;
  font-size: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  border: 0;
  box-shadow: 0;
}
@media screen and (min-width: 768px) {
  .recommend .slick-dots li button {
    width: calc(9.2 * var(--rem));
    height: calc(1.1 * var(--rem));
  }
}
@media screen and (max-width: 767px) {
  .recommend .slick-dots li button {
    width: calc(9.2 * var(--rem));
    height: calc(1.1 * var(--rem));
  }
}
.recommend .slick-dots li.slick-active button {
  background-color: #111111;
}